[setup]
AppTitle      =  脱逃者
;----------------中文版
Version       =  中文版
Ename         =  TheEscapists
AppName       =  TheEscapists.exe
SoftId        =  61598
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/1/26 9:35:03 
RunNum        =33
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
